class CreateSellers < ActiveRecord::Migration
  def change
    create_table :sellers do |t|

		t.belongs_to :user, index: true, null: true
  		t.belongs_to :pointsale, index: true
      	t.string :name, null: false
      	t.string :last_name, null: false
      	t.integer :status, null: false, default: 1
      	t.timestamps null: false
    end
  end
end
